﻿body {
    background-color: #bdbdbd !important;
}

.primeanc-color {
    background-color: green !important;
    color: white !important;
}

.secanc-color {
    background-color: orange !important;
    color: white !important;
}

.primeanc-color-link {
    color: orange !important;
}

.anclogo-size {
    height : 250px !important;
    width : 200px !important;
}

.btn-eas {
    color: #ffffff;
    background-color: #2c2f45;
    border-color: #2c2f45;
    border-radius: 2px;
    padding: 0 16px;
    line-height: 36px;
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
}

.card-body {
    padding: 99px 0 !important;
}

.contain-md {
    max-width: 920px !important;
}

hr {
    border: 0;
    border-top: 2px solid #eee;
}

.main-logo {
    width: 75%;
    max-height: 500px;
    margin: 25px 25px 5px;
}

md-card md-card-title {
    padding: 0px 16px 16px !important;
}